package cn.com.ctop.toutiao.modules.report.service;

import com.alibaba.fastjson.JSONObject;

import java.util.List;
import java.util.Map;

public interface IBytedanceHomepageReportService {

    Map<String,Object> getWeekReport(JSONObject requestBody);

    Map<String,List<JSONObject>> getChartByDate(JSONObject requestBody);

    Map<String,JSONObject> getCompareByDate(JSONObject requestBody);

}
